"Registered" = "Registered to %@ (%d users).";
"Unregistered" = "This copy is not registered.";
"Verify" = "Verification in progress...";
"Show" = "Show";
"ShowMirror" = "Show Mirror";
"ShowText" = "Show Text";
"ShowDimensions" = "Show Dimensions";
"ShowRulers" = "Show Rulers";
"ShowScreens" = "Show Screens";
"ShowOverlay" = "Show Overlay";
"ShowLoupe" = "Show Loupe";
"ShowGuides" = "Show Guides";
"ShowFrames" = "Show Frames";
"ShowCrosshair" = "Show Crosshair";
"Hide" = "Hide";
"HideMirror" = "Hide Mirror";
"HideText" = "Hide Text";
"HideDimensions" = "Hide Dimensions";
"HideRulers" = "Hide Rulers";
"HideOverlay" = "Hide Overlay";
"HideScreens" = "Hide Screens";
"HideLoupe" = "Hide Loupe";
"HideGuides" = "Hide Guides";
"HideFrames" = "Hide Frames";
"HideCrosshair" = "Hide Crosshair";
"General" = "General";
"Text" = "Text";
"Dimensions" = "Dimensions";
"Rulers" = "Rulers";
"Overlay" = "Overlay";
"Screens" = "Screens";
"Loupe" = "Loupe";
"Guides" = "Guides";
"Frames" = "Frames";
"Crosshair" = "Crosshair";
"Command " = "⌘";
"Option" = "⌥";
"KeyDisplay" = "⌥⌘ %@";
"Version" = "Version %@";
"Reminder" = "This is a trial version of xScope which expires after %d hours. You have been running for %d hour%s and %d minute%s.";
"Expired" = "This demo trial of xScope has expired and some features have been disabled. Please register now.";
"RegistrationReminder" = "UNREGISTERED";
"SaveScreenshot" = "Save Screen Shot";
"NewScreenChoice" = "Untitled Screen";
"RegistrationEmpty" = "This copy of xScope is unlicensed. Please enter your name and serial number above.";
"RegistrationInvalid" = "The name and serial number are not valid. Please check the fields and try again.";
"RegistrationValid" = "Thank you for purchasing xScope!";
"RegistrationValidMultiple" = "Thank you for purchasing %d licenses of xScope!";
"SaveGuides" = "Save Guides";
"OpenGuides" = "Open Guides";
"SaveFrames" = "Save Frames";
"OpenFrames" = "Open Frames";
"SaveColorPalette" = "Save Color Palette";
"OpenColorPalette" = "Open Color Palette";
"SaveGrids" = "Save Grids";
"OpenGrids" = "Open Grids";
"VersionAvailable" = "xScope %@ is now available";
"CreateFrameText" = "Cannot Create Frame";
"CreateFrameDescription" = "Frames can only be created on the screen where they are displayed.\n\nGuide and Frame display settings can be changed in xScope preferences.";
"CreateGuidesText" = "Cannot Create Guides";
"CreateGuidesDescription" = "Guides can only be created on the screen where they are displayed.\n\nGuide and Frame display settings can be changed in xScope preferences.";
"ColorPaletteHelpPrompt" = "Press %@";
"ColorPaletteHelpSetup" = "No hot key for palette";
"ColorPaletteHelpText" = "Color Palette Help";
"ColorPaletteHelpDescription" = "The hot key can be used to grab colors from any part of the screen.\n\nColors in the palette can be clicked on for reference or removed with the Delete key. To use the colors in another application, use Save Color Palette in the Loupe menu.\n\nGo to the Loupe settings in Preferences to setup or modify the hot key.";
"DefaultsResetText" = "Reset Preferences";
"DefaultsResetDescription" = "All xScope preferences, including window positions, will be reset to their default values.";
"MirrorRequestText" = "Mirror Request";
"MirrorRequestDescription" = "The iOS device named \"%@\" would like to connect and mirror the windows on your desktop.";
"MirrorRequestAccept" = "Accept Connection";
"MirrorRequestDeny" = "Deny";
"MirrorNameMissingText" = "Missing Computer Name";
"MirrorNameMissingDescription" = "Your computer's name won't show up in the iOS app because it's missing.\n\nPlease go to System Preferences > Sharing and set the Computer Name.";
"ClearPaletteText" = "Clear Color Palette";
"ClearPaletteDescription" = "Do you want to clear the current colors from the palette?";
"ClearPaletteButton" = "Clear Colors";
"CannotAttachText" = "Cannot Attach to Window";
"CannotAttachDescription" = "The selected window is too large for the overlay to be attached.\n\nPlease resize the window and try again.";
"CannotGetURLText" = "No URL for Attached Window";
"CannotGetURLDescription" = "The URL for the window that is currently attached could not be determined. The URL is needed to generate the full page screenshot.\n\nScreenshots are currently only supported in Safari and Google Chrome. For more information on how screenshots work, please refer to the xScope documentation in the Help menu.";
"OverlaySetupErrorText" = "Overlay Setup Error";
"OverlaySetupErrorDescription" = "The Overlay tool was closed because it encountered a problem caused by an invalid setup.\n\nThe Setup window will now guide you through the steps to get the configuration fixed.";
"WebLoadErrorText" = "Screenshot Error";
"WebLoadErrorDescription" = "The web page at %@ could not be loaded for a screenshot.\n\nThe error was \"%@\"\n\nNote that file:// URLs cannot be accessed from the application sandbox.";
"PermissionsInvalidText" = "Permissions Invalid";
"PermissionsInvalidDescription" = "xScope does not have permission to control your computer with Accessibility. Please try again.";
